import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LoginOidComponent } from './login-oid.component';

describe('LoginOidComponent', () => {
  let component: LoginOidComponent;
  let fixture: ComponentFixture<LoginOidComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LoginOidComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LoginOidComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
